/**
 * CARD
 *
*/
/* BASE */
.rtds-card {
    gap: var(--spacing-3);
    border-radius: 0.25rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding: var(--spacing-2);
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
@media (min-width: 768px) {
    .rtds-card {
        gap: var(--spacing-4);
    }
}
.rtds-card:where(:not(.rtds-card--horizontal)) {
    flex-direction: column;
    justify-content: flex-start;
    display: flex;
}
.rtds-card:where(.rtds-card--horizontal) {
    align-items: flex-start;
    display: grid;
}
@media (min-width: 640px) {
    .rtds-card:where(.rtds-card--horizontal) {
        align-content: stretch;
        align-items: stretch;
    }
}
/* CARD IN GRID COL */
.rtds-col .rtds-card {
    height: 100%;
}
.is-card-fullclickable {
    cursor: pointer;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
.is-card-fullclickable:hover {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.rtds-card__heading {
    flex-direction: column-reverse;
    justify-content: flex-end;
    display: flex;
    gap: var(--spacing-2);
}
.rtds-card__image {
    aspect-ratio: 16 / 9;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.rtds-card__icon {
    height: var(--spacing-12);
    width: var(--spacing-12);
    background-color: transparent;
        color: var(--color-content-02);
    display: flex;
    justify-content: center;
    align-items: center;
}
:where(.rtds-card__icon) .rtds-icon {
    height: var(--spacing-12);
    width: var(--spacing-12);
}
.rtds-card__categories {
    margin-top: auto;
    flex-wrap: wrap;
    padding-top: var(--spacing-4);
    display: flex;
    gap: var(--spacing-2);
}
.rtds-card__content {
    flex: 1 1 0%;
    padding-bottom: var(--spacing-4);
    padding-top: var(--spacing-4);
    display: grid;
    gap: var(--spacing-2);
    padding-left: var(--spacing-4);
    padding-right: var(--spacing-4);
}
:where(.rtds-card--horizontal) .rtds-card__content,
    :where(.rtds-card--news-small) .rtds-card__content {
    align-content: flex-start;
}
@media (min-width: 640px) {
    :where(.rtds-card--horizontal) .rtds-card__content,
    :where(.rtds-card--news-small) .rtds-card__content {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding-top: var(--spacing-2);
        padding-bottom: var(--spacing-2);
    }
}
:where(.rtds-card--has-footer) .rtds-card__content {
    padding-bottom: var(--spacing-1);
}
@media (min-width: 768px) {
    :where(.rtds-card--news-small:not(.rtds-card--horizontal)) .rtds-card__content {
        padding-top: var(--spacing-2);
    }
}
:where(.rtds-card--sito-tematico) .rtds-card__content {
    padding-left: var(--spacing-2);
    padding-right: var(--spacing-2);
    padding-top: var(--spacing-3);
    padding-bottom: var(--spacing-3);
}
:where(.rtds-card--news-image-fullwidth) .rtds-card__content,
    :where(.rtds-card--news-image-left-fullwidth) .rtds-card__content {
    padding-left: var(--spacing-3);
    padding-right: var(--spacing-3);
}
@media (min-width: 768px) {
    :where(.rtds-card--news-image-left-fullwidth) .rtds-card__content {
        padding-left: var(--spacing-4);
        padding-right: var(--spacing-4);
        padding-top: var(--spacing-4);
        padding-bottom: var(--spacing-4);
    }
    :where(.rtds-card--news-image-fullwidth) .rtds-card__content {
        padding-left: var(--spacing-4);
        padding-right: var(--spacing-4);
    }
}
:where(.rtds-card--horizontal) .rtds-card__content {
    padding-left: var(--spacing-2);
    padding-right: var(--spacing-2);
}
:where(.rtds-card--related-info) .rtds-card__content {
    padding: var(--spacing-5);
}
@media (min-width: 640px) {
    :where(.rtds-card--related-info) .rtds-card__content {
        padding: var(--spacing-4);
    }
}
:where(.rtds-card--related-info-l) .rtds-card__content {
    padding: var(--spacing-5);
}
@media (min-width: 640px) {
    :where(.rtds-card--related-info-l) .rtds-card__content {
        justify-content: center;
        padding: var(--spacing-6);
    }
}
:where(.rtds-card--video) .rtds-card__content {
    gap: var(--spacing-2-5);
    padding-left: var(--spacing-2);
    padding-right: var(--spacing-2);
    padding-bottom: var(--spacing-2);
}
@media (min-width: 768px) {
    :where(.rtds-card--video) .rtds-card__content {
        gap: var(--spacing-3);
        padding-left: var(--spacing-3);
        padding-right: var(--spacing-3);
        padding-bottom: var(--spacing-3);
    }
}
.rtds-card--information .rtds-card__content {
    flex-direction: column;
    gap: var(--spacing-4);
    padding: var(--spacing-0);
    display: flex;
}
@media (min-width: 1024px) {
    .rtds-card--information .rtds-card__content {
        gap: var(--spacing-5);
    }
}
.rtds-card__description {
    font-size: var(--fontsize-text-sm);
        color: var(--color-content-03);
}
.rtds-card__metadata {
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: space-between;
    display: flex;
    gap: var(--spacing-1);
}
.rtds-card__tags {
    margin-top: auto;
    flex-wrap: wrap;
    gap: var(--spacing-1-5);
    display: flex;
}
.rtds-card__date {
    font-size: var(--fontsize-text-sm);
        color: var(--color-content-03);
}
:where(.rtds-card--event) .rtds-card__date {
    order: 1;
    justify-self: start;
    border-bottom-width: 1px;
    padding-bottom: var(--spacing-3);
        border-color: var(--color-border-gray-01);
}
@media (min-width: 640px) {
    :where(.rtds-card--event) .rtds-card__date {
        width: 100%;
        border-right-width: 1px;
        border-bottom-width: 0px;
        padding-right: var(--spacing-4);
        padding-bottom: var(--spacing-0);
    }
}
:where(.rtds-card--news-small) .rtds-card__date {
    font-size: var(--fontsize-text-xs);
}
@media (min-width: 640px) {
    :where(.rtds-card--event-small) .rtds-card__date {
        border-right-width: 0px;
    }
}
.rtds-card__address {
    display: flex;
    gap: var(--spacing-1);
}
:where(.rtds-card__address) .rtds-icon {
        color: var(--color-content-category);
    flex: none;
}
:where(.rtds-card--news-small) .rtds-card__description,
    :where(.rtds-card--information) .rtds-card__description {
    font-size: var(--fontsize-text-sm);
}
.rtds-card__footer {
    margin-top: auto;
    padding-left: var(--spacing-3);
    padding-right: var(--spacing-3);
    grid-area: footer;
}
/* VARIANTS */
/* MANAGE SIDE IMAGE */
.rtds-card--horizontal {
    grid-template-areas: 'thumb''content';
    display: grid;
}
@media (min-width: 640px) {
    .rtds-card--horizontal-left {
        grid-template-columns: 1fr 1fr;
        grid-template-areas: 'thumb content';
    }
    .rtds-card--horizontal-right {
        grid-template-columns: 1fr 1fr;
        grid-template-areas: 'content thumb';
    }
    .rtds-card--news-small:where(.rtds-card--horizontal-left) {
        grid-template-columns: 2fr 3fr;
        grid-template-areas: 'thumb content';
    }
    .rtds-card--news-image-square:where(.rtds-card--horizontal-left) {
        grid-template-columns: 1fr 3fr;
        grid-template-areas: 'thumb content';
    }
}
.rtds-card--has-footer {
    grid-template-areas: 'thumb''content''footer';
}
@media (min-width: 640px) {
    .rtds-card--has-footer {
        grid-template-areas: 'thumb content''footer footer';
    }
}
.rtds-card--news:where(.rtds-card--horizontal-left) .rtds-card__footer {
    padding-left: var(--spacing-3);
    padding-right: var(--spacing-3);
}
@media (min-width: 640px) {
    .rtds-card--news:where(.rtds-card--horizontal-left) .rtds-card__footer {
        padding-left: var(--spacing-0);
        padding-right: var(--spacing-0);
    }
    .rtds-card--information-left-icon {
        grid-template-columns: max-content 1fr;
        grid-template-areas: 'thumb content';
    }
    .rtds-card--information-right-icon {
        grid-template-columns: 1fr max-content;
        grid-template-areas: 'content thumb';
    }
}
:where(.rtds-card--horizontal) .rtds-card__image-wrapper,
    :where(.rtds-card--horizontal) .rtds-card__icon {
    grid-area: thumb;
}
:where(.rtds-card--horizontal) .rtds-card__content {
    grid-area: content;
}
:where(.rtds-card--horizontal:not(.rtds-card--news-image-left-fullwidth)) .rtds-card__image-wrapper {
    align-self: flex-start;
}
/* Card NEWS */
.rtds-card--news,
    .rtds-card--event {
        background-color: var(--color-background-01);
    }
:where(.rtds-card--news-no-thumb) .rtds-card__content {
    padding-top: var(--spacing-4);
}
:where(.rtds-card--news:not(.rtds-card--news-small)) .rtds-card__description {
    font-size: var(--fontsize-text-sm);
}
@media (min-width: 768px) {
    :where(.rtds-card--news:not(.rtds-card--news-small)) .rtds-card__description {
        font-size: var(--fontsize-text-base);
    }
}
body:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop,
    :root:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop {
    position: fixed;
    right: var(--spacing-0);
    bottom: var(--spacing-0);
    left: var(--spacing-0);
    z-index: 10;
}
@media (min-width: 1024px) {
    body:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop,
    :root:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop {
        display: none;
    }
}
body:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop,
    :root:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop {
    position: fixed;
    right: var(--spacing-0);
    bottom: var(--spacing-0);
    left: var(--spacing-0);
    z-index: 10;
}
@media (min-width: 1024px) {
    body:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop,
    :root:where(.rtds-card--news) .rtds-card__image-wrapper .rtds-primary-navigation__backdrop {
        display: none;
    }
}
:where(.rtds-card--news) .rtds-card__image-wrapper {
    border-radius: 0.25rem;
    overflow: hidden;
}
@media (min-width: 640px) {
    :where(.rtds-card--news-left) .rtds-card__image-wrapper,
    :where(.rtds-card--news-image-left-fullwidth) .rtds-card__image-wrapper,
    :where(.rtds-card--news-small) .rtds-card__image-wrapper,
    :where(.rtds-card--related-info-l) .rtds-card__image-wrapper {
        min-width: 80px;
    }
}
.rtds-card--news-small,
    .rtds-card--news-left {
    gap: var(--spacing-3);
}
@media (min-width: 768px) {
    .rtds-card--news-small,
    .rtds-card--news-left {
        gap: var(--spacing-2);
    }
}
.rtds-card--news-image-fullwidth,
    .rtds-card--news-image-left-fullwidth {
    gap: var(--spacing-3);
    padding: var(--spacing-0);
}
:where(.rtds-card--news-image-left-fullwidth) .rtds-card__image-wrapper {
    border-radius: 0px;
}
:where(.rtds-card--news-image-fullwidth) .rtds-card__image-wrapper {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.rtds-card--information {
    align-items: stretch;
    border-radius: 0.25rem;
    padding: var(--spacing-4);
}
@media (min-width: 768px) {
    .rtds-card--information {
        padding: var(--spacing-6);
    }
}
.rtds-card--sito-tematico {
    gap: var(--spacing-0);
    padding: var(--spacing-0);
}
:where(.rtds-card--sito-tematico) .rtds-card__image-wrapper {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
:where(.rtds-card--sito-tematico) .rtds-card__image {
    aspect-ratio: 3 / 1;
}
:where(.rtds-card--related-info) .rtds-card__image {
    aspect-ratio: 16 / 9;
    height: 100%;
}
:where(.rtds-card--news-image-square) .rtds-card__image {
    aspect-ratio: 1 / 1;
}
:where(.rtds-card--sito-tematico) .rtds-card__logo {
    margin-right: var(--spacing-4);
    width: var(--spacing-6);
    height: var(--spacing-6);
}
/* Card INFORMATION */
.rtds-card--information-02 {
    padding: var(--spacing-4);
        background-color: var(--color-background-01);
}
@media (min-width: 768px) {
    .rtds-card--information-02 {
        padding: var(--spacing-6);
    }
}
:where(.rtds-card--information-02) .rtds-card__description > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(var(--spacing-3) * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(var(--spacing-3) * var(--tw-space-y-reverse));
}
:where(.rtds-card--information-02) .rtds-card__description {
    font-size: var(--fontsize-text-sm);
}
@media (min-width: 768px) {
    :where(.rtds-card--information-02) .rtds-card__description > :not([hidden]) ~ :not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(var(--spacing-4) * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(var(--spacing-4) * var(--tw-space-y-reverse));
    }
    :where(.rtds-card--information-02) .rtds-card__description {
        font-size: var(--fontsize-text-base);
    }
}
:where(.rtds-card--information-02) .rtds-card__content {
    gap: var(--spacing-4);
    padding: var(--spacing-0);
}
:where(.rtds-card--information-02) .rtds-card__date {
    display: block;
    font-size: var(--fontsize-text-sm);
    font-weight: 700;
}
/* TITLE */
.rtds-card__title {
    font-size: var(--fontsize-text-lg);
    line-height: 1.25;
    font-weight: 700;
}
@media (min-width: 1024px) {
    .rtds-card__title {
        font-size: var(--fontsize-text-xl);
    }
}
.rtds-card__title a:hover {
    text-decoration-line: underline;
}
:where(.rtds-card__title) a {
    display: inline-block;
}
:where(.rtds-card__title) :where(.rtds-icon:not(.rtds-btn .rtds-icon)) {
    margin-left: auto;
        color: var(--color-link-primary);
    width: var(--spacing-4);
    height: var(--spacing-4);
}
@media (min-width: 768px) {
    :where(.rtds-card__title) :where(.rtds-icon:not(.rtds-btn .rtds-icon)) {
        height: var(--spacing-5);
        width: var(--spacing-5);
    }
}
:where(.rtds-card--news-small) .rtds-card__title {
    font-size: var(--fontsize-text-base);
}
:where(.rtds-card--event) .rtds-card__heading {
    gap: var(--spacing-3);
}
:where(.rtds-card--event) .rtds-card__title {
    font-size: var(--fontsize-text-lg);
    line-height: 1.25;
}
:where(.rtds-card--information)  .rtds-card__title {
    font-size: var(--fontsize-text-xl);
        color: var(--color-content-02);
}
:where(.rtds-card--information-02) .rtds-card__title {
    font-size: var(--fontsize-text-xl);
        color: var(--color-content-01);
}
/* .rtds-card--widget .rtds-card__title {
        @apply rtds-content-01 rtds-text-2xl;
    } */
:where(.rtds-card--sito-tematico) .rtds-card__title {
    font-size: var(--fontsize-text-sm);
}
:where(.rtds-card--sito-tematico-l) .rtds-card__title {
    font-size: var(--fontsize-text-sm);
}
@media (min-width: 640px) {
    :where(.rtds-card--sito-tematico-l) .rtds-card__title {
        font-size: var(--fontsize-text-base);
    }
}
@media (min-width: 1024px) {
    :where(.rtds-card--sito-tematico-l) .rtds-card__title {
        font-size: var(--fontsize-text-lg);
    }
}
@media (min-width: 1280px) {
    :where(.rtds-card--sito-tematico-l) .rtds-card__title {
        font-size: var(--fontsize-text-xl);
    }
}
:where(.rtds-card--related-info) .rtds-card__title {
    font-size: var(--fontsize-text-lg);
}
@media (min-width: 640px) {
    :where(.rtds-card--related-info) .rtds-card__title {
        font-size: var(--fontsize-text-base);
    }
}
:where(.rtds-card--related-info-l) .rtds-card__title {
    font-size: var(--fontsize-text-lg);
}
@media (min-width: 640px) {
    :where(.rtds-card--related-info-l) .rtds-card__title {
        font-size: var(--fontsize-text-xl);
    }
}
:where(.rtds-card--persona) .rtds-card__title {
    font-size: var(--fontsize-text-base);
}
@media (min-width: 768px) {
    :where(.rtds-card--persona) .rtds-card__title {
        font-size: var(--fontsize-text-lg);
    }
}
/* CARD EVENT */
.rtds-card--event {
    padding: var(--spacing-0);
}
:where(.rtds-card--event:not(.rtds-card--event-small)) {
    align-content: flex-start;
}
:where(.rtds-card--event) .rtds-card__image-wrapper {
    border-radius: 0.25rem;
}
:where(.rtds-card--event) .rtds-card__content {
    gap: var(--spacing-2);
}
@media (min-width: 640px) {
    :where(.rtds-card--event:not(.rtds-card--event-small)) .rtds-card__content {
        display: grid;
        grid-template-columns: 1fr 2fr;
        gap: var(--spacing-4);
    }
}
:where(.rtds-card--event-small) .rtds-card__content {
        grid-template-rows: auto 1fr;
    }
@media (min-width: 640px) {
    :where(.rtds-card--event-no-date) .rtds-card__content {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
/* CARD PERSONA */
.rtds-card--persona {
    padding: var(--spacing-4);
        background-color: var(--color-background-01);
}
:where(.rtds-card--persona) .rtds-card__content {
    padding: var(--spacing-0);
}
.rtds-card__user-role {
    font-size: var(--fontsize-text-xs);
    text-transform: uppercase;
        color: var(--color-content-03);
}
@media (min-width: 768px) {
    .rtds-card__user-role {
        font-size: var(--fontsize-text-sm);
    }
}
:where(.rtds-card--persona-complete) .rtds-card__heading {
    flex-direction: row;
    justify-content: flex-start;
}
/* Action link */
:where(.is-card-fullclickable) .rtds-card__action-link:hover {
    text-decoration-line: none;
}
/* Action menu */
.rtds-card__action-menu {
    position: relative;
    justify-content: flex-end;
    align-self: flex-start;
    display: flex;
}
.rtds-card__action-menu__trigger {
    height: var(--spacing-10);
    width: var(--spacing-10);
        color: var(--color-content-01);
}
.rtds-card__action-menu__trigger[aria-expanded="true"] {
        color: var(--color-content-inverse);
        background-color: var(--color-background-08);
    }
.rtds-card__action-menu-list {
    position: absolute;
    right: var(--spacing-0);
    top: var(--spacing-10);
    width: 25ch;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.rtds-card__action-menu-list-item {
    border-style: none;
    display: flex;
}
.rtds-card__action-menu-list-item-action {
    gap: var(--spacing-0-5);
    font-size: var(--fontsize-text-sm);
}
.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon),.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon-square) {
    width: var(--spacing-6);
    height: var(--spacing-6);
}
.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon-right),.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon-left) {
    gap: var(--spacing-1-5);
}
.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon-right) {
    padding-right: var(--spacing-3);
}
.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon-left) {
    padding-left: var(--spacing-3);
}
.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon),.rtds-card__action-menu-list-item-action:where(.rtds-btn--icon-square) {
    padding-left: var(--spacing-0);
    padding-right: var(--spacing-0);
}
.rtds-card__action-menu-list-item-action {
    width: 100%;
    justify-content: flex-start;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding: var(--spacing-3);
    font-size: var(--fontsize-text-sm);
    font-weight: 500;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
        color: var(--color-content-primary-dark);
    display: flex;
    align-items: center;
    gap: var(--spacing-2);
}
.rtds-card__action-menu-list-item-action:hover {
    text-decoration-line: underline;
        background-color: var(--color-background-02);
}
.rtds-card__action-menu-list-item-action:focus {
        background-color: var(--color-background-02);
    }
/* USER AVATAR */
body.rtds-card__user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-card__user-avatar .rtds-primary-navigation__backdrop {
    position: fixed;
    right: var(--spacing-0);
    bottom: var(--spacing-0);
    left: var(--spacing-0);
    z-index: 10;
}
@media (min-width: 1024px) {
    body.rtds-card__user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-card__user-avatar .rtds-primary-navigation__backdrop {
        display: none;
    }
}
body.rtds-card__user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-card__user-avatar .rtds-primary-navigation__backdrop {
    position: fixed;
    right: var(--spacing-0);
    bottom: var(--spacing-0);
    left: var(--spacing-0);
    z-index: 10;
}
@media (min-width: 1024px) {
    body.rtds-card__user-avatar .rtds-primary-navigation__backdrop,
    :root.rtds-card__user-avatar .rtds-primary-navigation__backdrop {
        display: none;
    }
}
.rtds-card__user-avatar {
    height: var(--spacing-14);
    width: var(--spacing-14);
    border-radius: 9999px;
    overflow: hidden;
    flex: none;
}
.rtds-card__user-avatar img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
/* CARD GUIDA */
.rtds-card--guida {
        background-color: var(--color-background-01);
        border-color: var(--color-border-gray-01);
    border-width: 1px;
}
:where(.rtds-card--guida) .rtds-card__title {
    font-size: var(--fontsize-text-lg);
}
@media (min-width: 768px) {
    :where(.rtds-card--guida) .rtds-card__title {
        font-size: var(--fontsize-text-xl);
    }
}
@media (min-width: 1024px) {
    :where(.rtds-card--guida) .rtds-card__title {
        font-size: var(--fontsize-text-2xl);
    }
}
:where(.rtds-card--guida) .rtds-card__content {
    gap: var(--spacing-4);
    padding: var(--spacing-4);
}
@media (min-width: 768px) {
    :where(.rtds-card--guida) .rtds-card__content {
        gap: var(--spacing-6);
        padding: var(--spacing-5);
    }
}
@media (min-width: 1024px) {
    :where(.rtds-card--guida) .rtds-card__content {
        padding: var(--spacing-6);
    }
}
:where(.rtds-card--guida) .rtds-card__description {
    display: flex;
    gap: var(--spacing-2);
}
@media (min-width: 768px) {
    :where(.rtds-card--guida) .rtds-card__description {
        gap: var(--spacing-2-5);
    }
}
